<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.css" />
    <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css" />
    <link rel="stylesheet" href="../../styles/main.css">
</head>
<body>
    
<header class="header">

    <div class="header-swiper swiper-container">
        <!-- Additional required wrapper -->
        <div class="swiper-wrapper">
          <!-- Slides -->
          <div class="swiper-slide">Бесплатная доставка при покупке от 10 000 рублей</div>
          <div class="swiper-slide">Slide 2</div>
          <div class="swiper-slide">Slide 3</div>
        </div>

    </div>

    <div class="container">

        <div class="header-inner">

            <button class="burger">
                <span class="burger-line"></span>
                <span class="burger-line"></span>
                <span class="burger-line"></span>
            </button>

            <a href="#" class="brand pd-b">
                Белее белого
            </a>

            <nav class="navbar">
                <ul class="navbar-list">
                    <li class="navbar-item">
                        <a href="" class="navbar-link">ПОСТЕЛЬНОЕ БЕЛЬЕ</a>

                        <div class="dropedown-block">

                            <div class="container">

                                <p class="filter-title os-sb">ПО ТКАНЯМ</p>

                                <div class="filter-item-wrapper">
                                    <div class="filter-item-card">
                                        <img src="../../assets/icon/Мягкость.svg" alt="myagkost">
                                        <p class="filter-name os-sb">Перкаль</p>
                                        <p class="filter-des">Плотное плетение ткани</p>
                                    </div>
                                    <div class="filter-item-card">
                                        <img src="" alt="">
                                        <p class="filter-name">Перкаль</p>
                                        <p class="filter-des">Плотное плетение ткани</p>
                                    </div>
                                    <div class="filter-item-card">
                                        <img src="" alt="">
                                        <p class="filter-name">Перкаль</p>
                                        <p class="filter-des">Плотное плетение ткани</p>
                                    </div>
                                </div>

                            </div>
                        
                            
                        </div>

                    </li>
                    <li class="navbar-item"><a href="" class="navbar-link">СЭМПЛЫ</a></li>
                    <li class="navbar-item"><a href="" class="navbar-link">ПОДАРОЧНАЯ КАРТА</a></li>
                    <li class="navbar-item"><a href="" class="navbar-link">КВИЗ</a></li>
                    <li class="navbar-item"><a href="" class="navbar-link">БЛОГ</a></li>
                    <li class="navbar-item"><a href="" class="navbar-link">ГИД ПО ТКАНЯМ</a></li>
                    <li class="navbar-item"><a href="" class="navbar-link">КОНТАКТЫ</a></li>
                    <li class="navbar-item"><a href="" class="navbar-link">ХОРОШЕЕ ДЕЛО</a></li>
                </ul>
            </nav>

            <div class="basket">  

                <button class="basket-button">
                    <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M19.9021 19.9893L18.8409 6.87183C18.8116 6.5095 18.509 6.23043 18.1455 6.23043H16.0625V6.06207C16.0625 3.82232 14.2402 2 12.0002 2C9.7602 2 7.93788 3.82232 7.93788 6.06231V6.23067H5.85486C5.4914 6.23067 5.18881 6.50974 5.1595 6.87207L4.09832 19.9893C4.05647 20.5058 4.23369 21.0202 4.58485 21.4007C4.93626 21.7816 5.43485 22 5.95275 22H18.0476C18.5658 22 19.0642 21.7816 19.4155 21.4007C19.7667 21.02 19.9437 20.5056 19.9021 19.9893ZM9.33322 6.06231C9.33322 4.59184 10.5297 3.39534 12.0002 3.39534C13.4707 3.39534 14.6672 4.59184 14.6672 6.06231V6.23067H9.33322V6.06231ZM18.3897 20.4546C18.3381 20.5109 18.2251 20.6047 18.0476 20.6047H5.95275C5.77532 20.6047 5.66226 20.511 5.61065 20.4546C5.55904 20.3988 5.47484 20.2786 5.48925 20.1019L6.49853 7.62581H7.93784V11.0844C7.93784 11.4698 8.25018 11.7821 8.63551 11.7821C9.02083 11.7821 9.33318 11.4697 9.33318 11.0844V7.62581H14.6671V11.0844C14.6671 11.4698 14.9795 11.7821 15.3648 11.7821C15.7502 11.7821 16.0625 11.4697 16.0625 11.0844V7.62581H17.5018L18.5111 20.1021C18.5255 20.2788 18.4411 20.3988 18.3897 20.4546Z" fill="#2D2D2D"/>
                    </svg>
                    <span class="count">2</span>
                </button>

            </div>

            

        </div>

    </div>

</header>


<script src="https://unpkg.com/swiper/swiper-bundle.js"></script>
<script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>
<script>
    const swiper = new Swiper('.header-swiper', {
        // autoplay: {
        //     delay: 2000,
        // },
        loop: true
    });
</script>
</body>
</html>